:: (c) 2003-2007 Electronic Arts Inc.
@echo off
set appname=%1
if exist %1.c set appname=%1.c
if exist %1.cpp set appname=%1.cpp
if "%ICL%"=="" set ICL=cl
%ICL% /c /GB /MTd /GF /nologo /Od /Zi /W3 /Fo%1.obj /DDEBUG=1 /D_DEBUG=1 %appname%

rem same as docc but with /Od /Zi /DDEBUG=1

